Agritek - Bug #1170

Agritek web(group management):After adding a new child (ex-IIMR55)IIMR55 should display in

Assign Group under-reporting.
02/08/2021 03:28 PM - Pragati Patil

Status: Closed Start date: 02/08/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 3-Medium
Description

Steps to reproduce:

1-Open agritek web with admin

2-Click on Group management

3-Add new child under group administration(ex-11IMR55)
4-Click on reporting then click on add reporting group
5-Added new child should display under assign group

Expected result:
Should display the new child in assigned group under-reporting

Actual result:

After adding a new child (ex-1IMR55)IIMR55 should display in Assign Group under-reporting.

History

#1 - 02/10/2021 11:36 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 02:24 PM - Smita Pujar

- Status changed from Fixed to Closed
